Knowledgebase
What version of PHP are you using?
Posted by - NA - on 20 June 2009 07:58 AM

We are running PHP 4 installed on all of our shared and reseller servers.

(0 vote(s))
Helpful
Not helpful